import ThemeButton from "../components/ThemeButton";
import { main } from "../configure";

function App() {
	return (
		<div className="space-x-4 space-y-6 m-4">
			<div className="px-5 mt-6">
				<h1 className="text-center ">
					{main.program_name} v{main.program_version}
				</h1>
				<div>
					<ThemeButton />
				</div>
			</div>
			<hr className="my-12 h-[2px] border-t-0 bg-transparent bg-gradient-to-r from-transparent via-current to-transparent opacity-25 dark:opacity-100" />
		</div>
	);
}

export default App;
